Jump to content
Sign in to follow this  
TCH-Thomas

Vbulletin 3.7.1 Pl1 / Vbulletin 3.6.10 Pl1 Released

Recommended Posts

vBulletin 3.7.1 PL1 / vBulletin 3.6.10 PL1 has been released.

 

From their announcement:

The recent discovery of an obscure method in which to expose a cross-site scripting (XSS) error in vBulletin when using specific browser software means that it is necessary to release Patch Level (PL) versions of both 3.7.1 and 3.6.10.

 

Although it is difficult to exploit the XSS flaw, and the potential for exposure and damage is limited, we nonetheless recommend that customers upgrade to protect themselves.

 

Read more / Get it at: vbulletin.com/forum/showthread.php?t=274882

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...